-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_kids_add_2023_07_31`
--

DROP TABLE IF EXISTS `whois_record_kids_add_2023_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_kids_add_2023_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_kids_add_2023_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kids_add_2023_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kids_add_2023_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kids_add_2023_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kids_add_2023_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_kids_add_2023_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_kids_add_2023_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_kids_add_2023_07_31`
--

LOCK TABLES `whois_record_kids_add_2023_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_kids_add_2023_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_kids_add_2023_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'artcity.kids',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-07-31 16:55:13','2023-07-31 16:55:13',1145,'GoDaddy.com, LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'candybabies.kids',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-07-31 16:55:16','2023-07-31 16:55:16',1146,'NameCheap, Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'littleleaf.kids',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-07-31 16:55:19','2023-07-31 16:55:19',1147,'NameCheap, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'neko.kids',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-07-31 16:55:24','2023-07-31 16:55:24',1148,'Porkbun LLC',0);
/*!40000 ALTER TABLE `whois_record_kids_add_2023_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_kids_add_2023_07_31`
--

DROP TABLE IF EXISTS `registry_data_kids_add_2023_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_kids_add_2023_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_kids_add_2023_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kids_add_2023_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kids_add_2023_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kids_add_2023_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kids_add_2023_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_kids_add_2023_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_kids_add_2023_07_31`
--

LOCK TABLES `registry_data_kids_add_2023_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_kids_add_2023_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_kids_add_2023_07_31` VALUES (1145,'2023-07-30T23:19:01Z','2023-07-30T23:19:01Z','2024-07-30T23:19:01Z',3430,NULL,NULL,NULL,NULL,'artcity.kids','NS51.DOMAINCONTROL.COM\nNS52.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: ARTCITY.KIDS\nRegistry Domain ID: D425500000341695138-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-07-30T23:19:01Z\nCreation Date: 2023-07-30T23:19:01Z\nRegistry Expiry Date: 2024-07-30T23:19:01Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS51.DOMAINCONTROL.COM\nName Server: NS52.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:30Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ARTCITY.KIDS\nRegistry Domain ID: D425500000341695138-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-07-30T23:19:01Z\nCreation Date: 2023-07-30T23:19:01Z\nRegistry Expiry Date: 2024-07-30T23:19:01Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS51.DOMAINCONTROL.COM\nName Server: NS52.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:30Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-07-31 16:55:13','2023-07-31 16:55:13','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1146,'2023-07-30T01:50:15Z','2023-07-30T01:50:18Z','2024-07-30T01:50:15Z',3431,NULL,NULL,NULL,NULL,'candybabies.kids','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: CANDYBABIES.KIDS\nRegistry Domain ID: D425500000341691970-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2023-07-30T01:50:18Z\nCreation Date: 2023-07-30T01:50:15Z\nRegistry Expiry Date: 2024-07-30T01:50:15Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CANDYBABIES.KIDS\nRegistry Domain ID: D425500000341691970-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2023-07-30T01:50:18Z\nCreation Date: 2023-07-30T01:50:15Z\nRegistry Expiry Date: 2024-07-30T01:50:15Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-07-31 16:55:16','2023-07-31 16:55:16','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1147,'2023-07-30T01:36:19Z','2023-07-30T01:36:21Z','2024-07-30T01:36:19Z',3432,NULL,NULL,NULL,NULL,'littleleaf.kids','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: LITTLELEAF.KIDS\nRegistry Domain ID: D425500000341691926-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2023-07-30T01:36:21Z\nCreation Date: 2023-07-30T01:36:19Z\nRegistry Expiry Date: 2024-07-30T01:36:19Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:40Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: LITTLELEAF.KIDS\nRegistry Domain ID: D425500000341691926-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2023-07-30T01:36:21Z\nCreation Date: 2023-07-30T01:36:19Z\nRegistry Expiry Date: 2024-07-30T01:36:19Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-07-31 16:55:19','2023-07-31 16:55:19','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1148,'2023-07-30T10:21:35Z','2023-07-30T15:44:28Z','2024-07-30T10:21:35Z',3433,NULL,NULL,NULL,NULL,'neko.kids','IGNACIO.NS.CLOUDFLARE.COM\nELOISE.NS.CLOUDFLARE.COM\n','clientDeleteProhibited clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: NEKO.KIDS\nRegistry Domain ID: D425500000341693184-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2023-07-30T15:44:28Z\nCreation Date: 2023-07-30T10:21:35Z\nRegistry Expiry Date: 2024-07-30T10:21:35Z\nRegistrar Registration Expiration Date:\nRegistrar: Porkbun LLC\nRegistrar IANA ID: 1861\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nName Server: IGNACIO.NS.CLOUDFLARE.COM\nName Server: ELOISE.NS.CLOUDFLARE.COM\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NEKO.KIDS\nRegistry Domain ID: D425500000341693184-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2023-07-30T15:44:28Z\nCreation Date: 2023-07-30T10:21:35Z\nRegistry Expiry Date: 2024-07-30T10:21:35Z\nRegistrar Registration Expiration Date:\nRegistrar: Porkbun LLC\nRegistrar IANA ID: 1861\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nName Server: IGNACIO.NS.CLOUDFLARE.COM\nName Server: ELOISE.NS.CLOUDFLARE.COM\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-07-31T16:54:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-07-31 16:55:24','2023-07-31 16:55:24','Porkbun LLC','whois.afilias-srs.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_kids_add_2023_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_kids_add_2023_07_31`
--

DROP TABLE IF EXISTS `contact_kids_add_2023_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_kids_add_2023_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_kids_add_2023_07_31`
--

LOCK TABLES `contact_kids_add_2023_07_31` WRITE;
/*!40000 ALTER TABLE `contact_kids_add_2023_07_31` DISABLE KEYS */;
INSERT INTO `contact_kids_add_2023_07_31` VALUES (3430,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3431,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3432,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3433,NULL,'Private by Design, LLC',NULL,NULL,NULL,NULL,NULL,'NC',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_kids_add_2023_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-07-31 17:48:20
